<DialogueContext.PU_CACAPTAIN01_M_BS_Chatter_StatusUpdate_aAlly_FromAlly_inAlerted_BadVehicleState_IG_001_ShesALittle __id="f7818858-ce59-4da5-959a-6d340c3ed335" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_BS_Chatter_StatusUpdate_aAlly_FromAlly_inAlerted_BadVehicleState_IG_001_ShesALittle" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_BS_Chatter_StatusUpdate_aAlly_FromAlly_inAlerted_BadVehicleState_IG_001_ShesALittle" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_BS_Chatter_StatusUpdate_aAlly_FromAlly_inAlerted_BadVehicleState_IG_001_ShesALittle>